.custom-radio {
  .custom-control-label {
    cursor: pointer;

    &::after, &::before {
      width: 20px;
      height: 20px;
    }

    &::before {
      border: 1px solid $border-color;
    }
  }
}
